Tecnología

Piden a los usuarios de Apple actualizar sus equipos

El Centro Criptológico Nacional español ha informado de un aviso de seguridad en Apple por una vulnerabilidad que afecta a los productos con sistemas operativos iOS, iPadOS y macOS, y ha recomendado a los usuarios que actualicen sus equipos.

El aviso de ciberseguridad está publicado con fecha de hoy en la web del Centro Criptológico Nacional que lo clasifica con un nivel de peligrosidad «crítico». Apple ya ha lanzado una actualización de sus sistemas operativos y también aconsejó la puesta al día de los dispositivos afectados.

La vulnerabilidad, la cual la reportó un investigador anónimo, permite ejecutar código arbitrario en el sistema de destino -por ejemplo, el ciberdelincuente podría instalar y abrir un programa malicioso sin el consentimiento del usuario-.

La vulnerabilidad podría haber sido explotada activamente en ataques dirigidos, según la misma fuente.

El problema reportado afecta a las versiones anteriores a 13.4.1 (a) de macOS; a las versiones anteriores a 16.5.1 (a) de iOS; y a las versiones anteriores a 16.5.1 (a) de iPadOS.

Apple corrigió los errores en las versiones iOS 16.6, iPadOS 16.6 y macOS 13.5.

El CCN-CERT, del Centro Criptológico Nacional, «recomienda encarecidamente» a los usuarios y administradores de sistemas que realicen las actualizaciones mencionadas «con el fin de evitar la exposición a ataques externos y la toma de control de los sistemas informáticos».

Este aviso se publica un mes después de otro problema de seguridad identificado en Apple.

Info: EFE

Mostrar más

Publicaciones relacionadas

Botón volver arriba
Abrir chat
💬 ¿Necesitas ayuda?
Hola 👋
¿En qué podemos ayudarte?